# Codeception Test Suite Configuration

# suite for unit (internal) tests.
# RUN `build` COMMAND AFTER ADDING/REMOVING MODULES.

class_name: UnitTester
modules:
    enabled:
      - Filesystem
      - Asserts
      - app\tests\Yii2Extended:
            part: [orm, email, fixtures]
      - DataFactory:
            factories: tests/_support/factories
            depends: app\tests\Yii2Extended
coverage:
    enabled: true
    include:
      - /models/*
    # exclude:
    #   - /web/*
    #   - /runtime/*
    #   - /config/*